/*
 Theme Name:   Bissinger + Saffrich
 Theme URI:    https://www.neckarmedia.com
 Description:  Bissinger + Saffrich Theme
 Author:       Antonello Vertucci
 Author URI:   https://www.neckarmedia.com
 Template:     bisssaff
 Version:      1.0
*/

/* abhaya-libre-regular - latin */
@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/abhaya-libre-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/abhaya-libre-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/abhaya-libre-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/abhaya-libre-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/abhaya-libre-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/abhaya-libre-v6-latin-regular.svg#AbhayaLibre') format('svg'); /* Legacy iOS */
}
/* abhaya-libre-800 - latin */
@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/abhaya-libre-v6-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/abhaya-libre-v6-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/abhaya-libre-v6-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/abhaya-libre-v6-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/abhaya-libre-v6-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/abhaya-libre-v6-latin-800.svg#AbhayaLibre') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* =======================================================================================================================================
Globals
======================================================================================================================================= */
:root{
    --blue : #1f286e;
    --green: #218B68;
    --grey:  #f1f1f1;
}


/* =======================================================================================================================================
Typo
======================================================================================================================================= */
html{font-size: 18px; -webkit-tap-highlight-color: transparent;}
body{-webkit-font-smoothing: antialiased;}
body,p{font-family: 'Open Sans', sans-serif; font-weight: 400; line-height: 1.5; font-size: 18px;}
h1,h2,h3,h4,h5,h6{font-family: "Abhaya Libre",serif; font-weight: 800 !important; line-height: 1; text-transform: inherit !important; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}

#top .special_amp{color: inherit; font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;}
#top .avia_textblock.__bigger p{font-size: 1.25rem}

#top h1{font-size: 2.3rem}
#top h2{font-size: 2.1rem}
#top h3{font-size: 1.75rem}
#top h4{font-size: 1.5rem}

@media only screen and (min-width: 768px){
    #top h1{font-size: 3rem}
    #top h2{font-size: 2rem}
    #top h3{font-size: 1.5rem}
    #top .avia_textblock.__bigger p{font-size: 1.5rem}
}

@media only screen and (min-width: 990px){
    #top h1, #top .__bigger h2{font-size: 4.16rem}
    #top h2{font-size: 3rem}
    #top h3{font-size: 2rem}
}

/* Button */
#top div .avia-button, #top form.wpcf7-form input.wpcf7-submit{
    display: inline-flex;
    align-items: center;
    padding: .5em 1em;
    font-size: 1rem;
    border-radius: .85em;
    line-height: 1.25;
    margin: 0 1em 1em 0;
    transition: .2s ease;
    background: var(--green) !important;
    border-color: var(--green) !important;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%)
}
#top div .avia-button:after, #top form.wpcf7-form input.wpcf7-submit:after{content: '\e904'; font-family: 'lehleiter-fontello'; margin-left: .75em; transition: .2s ease; -webkit-transform: scale(1.5); transform: scale(1.5)}
#top div .avia-button:hover, #top form.wpcf7-form input.wpcf7-submit:hover{opacity: 1; box-shadow: 0 0 15px rgb(0 0 0 / 30%);}
#top div .avia-button:hover:after, #top form.wpcf7-form input.wpcf7-submit:hover:after{-webkit-transform: scale(1.5) translateX(5px);transform: scale(1.5) translateX(5px);}

#top div .avia-button.avia-color-dark{padding: 0; background-color: transparent !important; border: 0 !important; box-shadow: none; color: var(--blue);}
#top div .alternate_color .avia-button.avia-color-dark, #top div .alternate_color .avia-button.avia-color-light{color: #fff}
#top div .avia-button.avia-color-light{padding: 0; background: transparent !important; border: 0 !important; box-shadow: none; color: #fff;}

#top div .avia-button.avia-size-large{font-size: 1.25rem}

#top div .avia-button.avia-color-theme-color-highlight{
    background: var(--grey) !important;
    border-color: var(--grey) !important;
    color: var(--blue) !important;
}

#top form.wpcf7-form input.wpcf7-submit {color: #fff;}

@media only screen and (min-width: 990px){
    #top div .avia-button.avia-size-large{font-size: 1.5rem}
}


/* =======================================================================================================================================
Header
======================================================================================================================================= */
#header_main{border: 0}

/* Logo */
#header_main .inner-container .logo,
#header_main .inner-container .logo a{display: flex; align-items: center;}
#header_main .inner-container .logo a img,
#header_main .inner-container .logo a svg{width: 200px;}

@media only screen and (min-width: 480px){
    #header_main .inner-container .logo a img,
    #header_main .inner-container .logo a svg{width: 250px;}
}

@media only screen and (min-width: 990px){
    #header_main .inner-container .logo a{padding-top: 25px}
    #header_main .inner-container .logo a img,
    #header_main .inner-container .logo a svg{width: 300px;}
}

@media only screen and (min-width: 1620px){
    #header_main .inner-container .logo{left: -75px;}
}

/* Navigation */
@media only screen and (min-width: 990px){
    #header_main .inner-container nav.main_menu{display: flex; align-items: center; padding-top: 35px}
    #header_main .inner-container nav.main_menu ul#avia-menu li a{font-size: 18px; font-weight: 400; padding: 0 1em; height: 35px !important; line-height: 35px !important; transition: .2s ease}
    #header_main .inner-container nav.main_menu ul#avia-menu li a:hover{color: var(--green)}
    #header_main .inner-container nav.main_menu ul#avia-menu li.__bordered > a .avia-menu-text{position: relative;}
    #header_main .inner-container nav.main_menu ul#avia-menu li.__bordered > a .avia-menu-text:before{
        content: '';
        position: absolute;
        width: calc(100% + 25px);
        height: calc(100% + 5px);
        border: 1px solid;
        border-radius: 12px;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
    }
}

#header_main .inner-container nav.main_menu ul#avia-menu li a {border: none;}
#header_main .inner-container nav.main_menu ul.sub-menu .avia-menu-text {font-size: 15px;}
.av-main-nav ul {width: 300px; padding: 35px 0 15px;}

@media only screen and (min-width: 1280px){
    #header_main .inner-container nav.main_menu ul#avia-menu li a{font-size: 22px;}
}

/* Burger Menu */
.av-hamburger-box{width: 25px}
.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after{height: 2px; border-radius: 0}

/* Meta header */
#header_main .__meta--header{display: none; line-height: 1; position: absolute; right: 30px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); height: 35px; z-index: 100; padding-bottom: 10px;}
#header_main .__meta--header ul{list-style: none; margin: 0 15px 0px 0px; display: flex; align-items: flex-end; height: 100%; border-top: 0px;}
#header_main .__meta--header ul li{margin: 0 .5em; font-size: 16px; position: relative; display: inline-block;}
#header_main .__meta--header ul li.__login{display: none;} 
#header_main .__meta--header ul li.wpml-ls-item{margin: 0;}
#header_main .__meta--header ul li a{text-decoration: none; transition: .2s ease; font-size: 12px; background-color: transparent;}
#header_main .__meta--header ul li a:hover{color: var(--green)}

#header_main #lang_sel img, #lang_sel_list img, #lang_sel_footer img{display:none;}
#header_main .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{content: '\e902'; font-family: 'lehleiter-fontello'; border-top: none; top: calc(50% - 0.6em); right: inherit; -webkit-transform: rotate(90deg); transform: rotate(90deg);}
#header_main .wpml-ls-legacy-dropdown{width: auto;}

#header_main .wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a{color: inherit; border: 0;}
#header_main .wpml-ls-legacy-dropdown a{padding: 1px 0px; border: 0; margin-top: 40px; margin-right: 2px;}
#header_main .wpml-ls-flag+span{margin-left: 0;}
#header_main .wpml-ls-display{border:0;}

#header_main .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a, 
#header_main .wpml-ls-legacy-dropdown a:focus, 
#header_main .wpml-ls-legacy-dropdown a:hover, 
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language:hover > a, 
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a:focus{
    background-color: transparent;
}

#header_main .__wpml:hover li.wpml-ls-item{color: var(--green) !important; cursor: pointer;}

#header_main .__meta--header ul.wpml-ls-sub-menu li a{
    background: #fff;
    top: 125%;
    border: 0;
    border-color: #fff;
    padding: 1em;
    border-radius: 8px; 
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    transition: .2s ease;
}

@media only screen and (min-width: 375px){
    #header_main .__meta--header{display: block;}
}

@media only screen and (min-width: 480px){
    #header_main .__meta--header{right: 50px;}
    #header_main .__meta--header ul li a{font-size: 14px;}
}

@media only screen and (min-width: 768px){
    #header_main .__meta--header ul li.__login{display: inline-block;} 
    #header_main .__meta--header ul li a{font-size: 1rem;}
}

@media only screen and (min-width: 990px){
    #header_main .__meta--header{right: 15px; top: 10px; -webkit-transform: none; transform: none;}
}


/* =======================================================================================================================================
Misc
======================================================================================================================================= */
/* Images */
#top .image-overlay{display: none !important;}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay, .avia-content-slider .slide-image, .avia-content-slider .slide-image img, .small-preview img, .big-preview img, .small-preview {border-radius: 0}

.alternate_color table, .alternate_color .widget_nav_menu ul:first-child>.current-menu-item, .alternate_color .widget_nav_menu ul:first-child>.current_page_item, .alternate_color .widget_nav_menu ul:first-child>.current-menu-ancestor, .alternate_color .pagination .current, .alternate_color .pagination a, .alternate_color.iconbox_top .iconbox_content, .alternate_color .av_promobox, .alternate_color .toggle_content, .alternate_color .toggler:hover, #top .alternate_color .av-minimal-toggle .toggler, .alternate_color .related_posts_default_image, .alternate_color .search-result-counter, .alternate_color .container_wrap_meta, .alternate_color .avia-content-slider .slide-image, .alternate_color .avia-slider-testimonials .avia-testimonial-content, .alternate_color .avia-testimonial-arrow-wrap .avia-arrow, .alternate_color .news-thumb, .alternate_color .portfolio-preview-content, .alternate_color .portfolio-preview-content .avia-arrow, .alternate_color .av-magazine .av-magazine-entry-icon, .alternate_color .related_posts.av-related-style-full a, .alternate_color .aviaccordion-slide, .alternate_color.avia-fullwidth-portfolio .pagination, .alternate_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .alternate_color .av-catalogue-list li:hover, .alternate_color .wp-playlist, .alternate_color .avia-slideshow-fixed-height > li, .alternate_color .avia-form-success, .alternate_color .avia-form-error, .alternate_color .av-boxed-grid-style .avia-testimonial {background: inherit;}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {margin: 0;}

/* Layout */
#top .container_wrap{border: 0}
#top .__large--container .container{max-width: 1620px}
#top .__green,
#top .__green *{color: var(--green) !important}

/* Hero */
#top .__hero .container .content{vertical-align: bottom; padding-bottom: 120px;}
#top .__hero .container .content blockquote{
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 11vw;;
    font-family: "Abhaya Libre",serif; 
    font-weight: 800; 
    line-height: 1.15;
    color: #fff;
    text-shadow: 0 0 25px #000
}
#top .__hero .container .content blockquote p{font-family: "Abhaya Libre",serif; font-weight: 800; font-size: 11vw; line-height: 1.15; color: #fff}

@media only screen and (min-width: 480px){
    #top .__hero .container .content blockquote,
    #top .__hero .container .content blockquote p{font-size: 3rem;}
}

@media only screen and (max-width: 480px){
 	#top .__hero{height: 20vh}
	#top .__hero .container .content {display: none;}
}

@media only screen and (max-width: 1250px) and (min-width: 481px){
 	#top .__hero{height: 30vh}
	#top .__hero .container .content {display: none;}
}

@media only screen and (min-width: 990px){
    #top .__hero .container .content blockquote,
    #top .__hero .container .content blockquote p{font-size: 4.16rem;}
}

/* Toggle */
#top .av-elegant-toggle.togglecontainer .av_toggle_section{border-bottom: 1px solid;}
#top .av-elegant-toggle.togglecontainer .av_toggle_section:first-child{border-top: 1px solid;}
#top .av-elegant-toggle.togglecontainer .av_toggle_section .toggler{padding: 1.5em 3em 1.5em 0; font-size: 1.25rem; border: 0;}
#top .av-elegant-toggle.togglecontainer .toggle_icon{opacity: 1; -webkit-transform: scale(2); transform: scale(2); border: 0;}
#top .av-elegant-toggle.togglecontainer .toggle_icon .hor_icon, 
#top .av-elegant-toggle.togglecontainer .toggle_icon .vert_icon{border-width: 1px}
#top .av-elegant-toggle.togglecontainer .toggle_content{padding: 1em 0 2em 0; border: 0;}

/* Akkordeon */
#top .toggler, #top .toggle_content {background-color: inherit; border-radius: .85em !important; margin-bottom: 10px;}
#top .toggle_icon {border-style: none;}

/* Lists */
#top .av-iconlist-small .iconlist_icon {color: #218B68;}

#top .avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 10px;
}

/* Images */
.img-large img {max-width: 135%; margin: 2em 0; left: -200px;}

/* Job-Stories */
.round-portraits .avia-content-slider-inner img {
    border-radius: 50%;
    width: 150px;
    margin-bottom: 25px;
}
.round-portraits h3.entry-title a {
    font-size: 1.5rem;
}

/* Hero Title */
.home .hero-title {
    text-shadow: 0 0 20px #000;
}


/* =======================================================================================================================================
Styled section
======================================================================================================================================= */
/* Styled section 1 */
#top .__styled--section--1 .content{padding: 0 !important}
#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(1){background: var(--blue); padding: 50px 8.5% 100px 0; position: relative;}
#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(1) *{color: #fff !important}
#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(1) h1{font-size: 26px}
#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(1) .avia-image-container img {max-width: 135%; margin: 2em 0}
#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(1) .av-elegant-toggle.togglecontainer *{border-color: #fff; color: #fff; background: transparent;}

#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(2) .__numbers strong{display: block; margin-top: .25em; font-size: 50px; font-family: "Abhaya Libre",serif; font-weight: 800; line-height: 1.15; color: var(--blue)}
#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(2) .__numbers br{display: none;}
#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(2) .avia-image-container img{max-width: initial; margin-top: 50vh; position: relative; left: -50px}

#top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(1):before{
    content: '';
    width: 1000px;
    height: 100%;
    position: absolute;
    left: -1000px;
    top: 0;
    background: var(--blue);
    visibility: visible;
}

@media only screen and (min-width: 990px){
    #top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(1){margin-top: -100px}
    #top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(2){padding: 400px 50px 50px 100px}
    #top .__styled--section--1 .entry-content-wrapper .flex_column:nth-child(2) .__numbers strong{font-size: 100px;}
}

/* Styled section green */
#top .__styled--section--green{background: var(--green)}
#top .__styled--section--blue{background: var(--blue) !important}
#top .__styled--section--green .container{position: relative;}
#top .__styled--section--green [data-av_icon]:before {color: #fff;}
#top .__styled--section--green .container .content{max-width: 1320px;}

@media only screen and (min-width: 768px){
    #top .__styled--section--green .container:before{
        content: '';
        width: 100vw;
        height: 100%;
        position: absolute;
        left: calc(-100vw + 25px);
        top: 0;
        background: #f1f1f1;
        visibility: visible
    }
}

@media only screen and (min-width: 1580px){
    #top .__styled--section--green .container:before{left: calc(-100vw + 50px);}
    #top .__styled--section--green .container .content{padding: 5% 10% !important;}
}

/* Oeffnungszeiten */
#top .oeffnungszeiten div .avia-button.avia-size-large{font-size: 1rem;}

@media only screen and (min-width: 990px){
    #top .oeffnungszeiten{top: -130px;}
}

@media only screen and (min-width: 1280px){
    #top .oeffnungszeiten div .avia-button.avia-size-large{font-size: 1.5rem;}
}

/* Social Feeds Instagram */
#top #sb_instagram{margin: 0 0 28px 0;}
#top #sb_instagram #sbi_images > .sbi_item{width: 100%; margin-bottom: 28px !important;}

@media only screen and (min-width: 568px){
    #top #sb_instagram #sbi_images{display: -ms-grid;display: grid; -ms-grid-columns: 1fr 1fr 1fr; grid-template-columns: 1fr 1fr 1fr; grid-gap: 28px; max-width: 935px;}
    #top #sb_instagram #sbi_images > .sbi_item{margin-bottom: 0 !important;}
}


/* =======================================================================================================================================
CF7 Contact Form 7
======================================================================================================================================= */
/* CF7 Style */
#top form.wpcf7-form input:not([type="file"]),
#top form.wpcf7-form select,
#top form.wpcf7-form textarea{padding: 1em; border-radius: .85em; border: 1px solid #1F296E !important; color: #1F296E; font-size: 1rem; margin-bottom: 15px; background-color: transparent !important}

#top form.wpcf7-form .wpcf7-acceptance{display: block; margin-bottom: 1em}
#top form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item{margin: 0}
#top form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item > label{display: flex;}
#top form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item > label > input{margin: .2em .8em 0 0;}
#top form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item > label > .wpcf7-list-item-label{line-height: 1.5; color: #000; font-size: small}

/* CF7 Grid */
@media only screen and (min-width: 567px) {
    #top form.wpcf7-form .nm_row{width: 100%; display: block; clear: both; float: left;}
    #top form.wpcf7-form .nm_one_half{width: 49.25%; margin-left: 1.5%; clear: none; float: left;}
    #top form.wpcf7-form .nm_row div:first-child{margin-left: 0}
    #top form.wpcf7-form .nm_two_third{width: 66.1666667% !important; margin-left: 1.5%; clear: none !important; float: left !important;}
    #top form.wpcf7-form .nm_one_third{width: 32.3333333% !important; margin-left: 1.5%; clear: none !important; float: left !important;}
}

/* CF7 Output */
#top form.wpcf7-form .ajax-loader{display: none;}
#top form.wpcf7-form .wpcf7-not-valid-tip{display: none;}
#top form.wpcf7-form .wpcf7-response-output{font-size: 1rem; padding: 1em 2em; margin: 0; border: 0; line-height: 1.5; background: #eee; border-left: 2px solid #7d7d7d; color: #7d7d7d;}
#top form.wpcf7-form .wpcf7-not-valid{border: 1px solid darkred !important; box-shadow: 0 0 10px #ff000033;}
#top form.wpcf7-form.invalid .wpcf7-response-output{background: #fff0f0; border-color: darkred; color: darkred}
#top form.wpcf7-form.sent .wpcf7-response-output{background: #daffda; border-color: green; color: green;}


/* =======================================================================================================================================
Footer
======================================================================================================================================= */
#footer{padding: 4rem 0 3rem 0}
#footer .widget{margin: 0 !important; overflow: visible;}
#footer .widget .widgettitle{font-size: 16px; font-family: 'Open Sans', sans-serif; margin: 0 0 1.5em 0; letter-spacing: 0}
#footer .widget a{text-decoration: none; color: #b8bffb}
#footer .container{display: flex; flex-wrap: wrap;}
#footer .container > .flex_column{width: 100%; margin: 0; float: inherit;}
#footer .container > .flex_column p{margin: 0 0 1.5em 0}
#footer .container > .flex_column .widget ul li{line-height: 1.25; font-size: 16px;}
#footer .container > .flex_column .widget ul li a{display: flex; justify-content: space-between; max-width: 175px}
#footer .container > .flex_column .widget ul li a:after{content: '\e904'; font-family: 'lehleiter-fontello'; -webkit-transform: scale(1.5); transform: scale(1.5); transition: .2s ease}
#footer .container > .flex_column .widget ul li:hover a:after{-webkit-transform: scale(1.5) translateX(5px);transform: scale(1.5) translateX(5px);}
#footer .container > .flex_column .widget ul li.__instagram,
#footer .container > .flex_column .widget ul li.__facebook,
#footer .container > .flex_column .widget ul li.__youtube{margin-left: 1.5em;}
#footer .container > .flex_column .widget ul li.__instagram:before{content: '\f16d'; font-family: 'entypo-fontello'; position: absolute; left: -1.5em; top: .2em;}
#footer .container > .flex_column .widget ul li.__facebook:before{content: '\e8f3'; font-family: 'entypo-fontello'; position: absolute; left: -1.5em; top: .2em;}
#footer .container > .flex_column .widget ul li.__youtube:before{content: '\f16a'; font-family: 'entypo-fontello'; position: absolute; left: -1.5em; top: .2em;}

#footer .container > .flex_column:nth-child(1){width: 100%; margin-bottom: 35px}

@media only screen and (min-width: 768px){
    #footer .container > .flex_column:nth-child(2){width: 100%; padding-right: 25px; padding-bottom: 50px;}
    #footer .container > .flex_column:nth-child(3){width: 50%; padding-right: 25px}
    #footer .container > .flex_column:nth-child(4){width: 50%}
    #footer .container > .flex_column:nth-child(2) .__row{display: flex;}
    #footer .container > .flex_column:nth-child(2) .__row div:not(:last-child){padding-right: 10%}
}    

@media only screen and (min-width: 1280px){
    #footer .container > .flex_column:nth-child(2){width: 50%; padding-right: 25px; padding-bottom: 0}
    #footer .container > .flex_column:nth-child(3){width: 25%; padding-right: 25px}
    #footer .container > .flex_column:nth-child(4){width: 25%}
}

@media only screen and (min-width: 1620px){
    #footer .container > .flex_column:nth-child(1) img.__logo{-webkit-transform: translateX(-80px);transform: translateX(-80px);}
    #footer .container > .flex_column:nth-child(2) .avia-button{-webkit-transform: translateX(-20px);transform: translateX(-20px);}
    #footer .container > .flex_column .widget ul li.__instagram,
    #footer .container > .flex_column .widget ul li.__facebook,
    #footer .container > .flex_column .widget ul li.__youtube{margin-left: 0;}
}


#socket{padding-bottom: 25px}
#socket .container .copyright{font-size: 12px; font-weight: 600}
#socket .container .copyright a{text-decoration: none; color: #b8bffb}

#top #scroll-top-link{display: none !important;}

.otgs-development-site-front-end {display: none !important;}






